TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Add_ ( string S, char c ) -> string

### Description

<shortdoc> Modify `S' by appending `c' to the string `S'. </shortdoc>

### Examples

S:="abcdef"; Add_(S,'z'); S;

### See also

Add_ ( list, any )
Append_ ( string, string )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack